#content .text-wrap .text .history-group h2 {
  font-weight: bold;
  font-size: 14px;
  border-bottom: 1px solid #c5c5c5;
  width: 33%;
}
@media screen and (max-width: 610px) {
  #content .text-wrap .text .history-group h2 {
    width: 100%;
  }
}
#content .text-wrap .text .bottom-images {
  margin-top: 0;
}
